#who_is_online{
  border: 1px solid black;
  margin-bottom:10px;
  font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
  padding:5px;
  
}
#who_is_online p{
padding-left:1%;
margin:4px;
background-color:#E8F0F4;

}
#members_list
{
   width:100%;
   border-collapse: collapse; 
   border: 1px solid black;
}
#members_list caption
{
  margin-bottom:5px;
  font-family:'Trebuchet MS', Arial, 'Times new roman', Times, serif;
  font-size:0.9em;
  color: #555555;
  font-weight:bold;
}
#members_list th 
{
   height: 30px;
   border: 1px solid black;
}
#members_list td 
{
   border-top: 1px solid black;
   border-bottom: 1px solid black;
   font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
   padding: 5px;
   
}
#members_list .number{
   text-align: center;
}
#members_list .name{ 
 
   font-size:1.1em;
 
}
#members_list .status{
  
   text-align: center;
}
#members_list .joined{
  
    text-align: center;
}
.page{
    
   text-align: center;
   padding-right:2%;
   padding-top:2px;
   margin-bottom:10px;
}
.current_page{ 
    color: #990099;  
}
